# Copyright (c) 2022 Arm Limited or its affiliates. All rights reserved.
#
# SPDX-License-Identifier: MIT

---
header:
  version: 11
  includes:
    - meta-cassini-config/kas/include/arm-machines.yml

local_conf_header:
  n1sdp: |
    IMAGE_FSTYPES:remove:n1sdp = "wic ext4"

machine: n1sdp
